[Testing Update i686] 2019-04-17 to 26 - Kernels, LLVM 8, Network Manager 1.16, Chromium

update
testing
manjaro32
#1

Starting another set. MATE 1.22 should be arriving with this one.


Available kernels

Series Version PAE
linux316 3.16.65 No
linux318 3.18.138 No
linux44 4.4.178 No
linux49 4.9.170 No
linux414 4.14.113 No
linux419 4.19.36 Yes

Current difference to x32-stable

This thread will track updates to x32-testing as they are snapped over from x32-unstable
This post has a full difference to x32-stable, updates will be posted below as they occur.

Full list will be available here.


Any problems?

  • No issues, everything went smoothly
  • Yes there was an issue. I was able to resolve it myself. (Please post your solution)
  • Yes I am currently experiencing an issue due to the update. (Please post about it)

0 voters


Is x32-testing ready to be moved to x32-stable?

This will inform the snap process; there is no set threshold.

Please vote on the "is it ready yet?" poll but only when you feel this set is tested enough, and has a sufficient number of changes compared to x32-stable.

  • No or Not yet
  • Yes, x32-testing should be snapped to x32-stable at this point
  • Other (post)

0 voters

#2

Known issues


Incompatible libdevmapper 1.02.156 (2019-03-22) and kernel driver (unknown version).

This looks terrible but can usually be ignored. The message shows because of a kernel ABI change making the loaded module different to that on disk. You should still be able to reboot and re-run update-grub if you want to.

I've not seen any issues happen because of this, but in the worst case you can use a chroot to run update-grub on your installed system.


#3

Known to-do

#4

First batch:

:: Different overlay package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                            linux414           4.14.111-1           4.14.112-1
                    linux414-headers           4.14.111-1           4.14.112-1
                            linux419            4.19.34-1            4.19.35-1
                    linux419-headers            4.19.34-1            4.19.35-1
                             linux49            4.9.168-1            4.9.169-1
                     linux49-headers            4.9.168-1            4.9.169-1


:: Different overlay package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                  linux414-acpi_call            1.1.0-111            1.1.0-112
                   linux414-bbswitch              0.8-111              0.8-112
                linux414-broadcom-wl     6.30.223.271-111     6.30.223.271-112
                linux414-ndiswrapper             1.61-111             1.61-112
               linux414-nvidia-340xx          340.107-111          340.107-112
                      linux414-r8168         8.045.08-111         8.045.08-112
                  linux414-rt3562sta       2.4.1.1_r4-111       2.4.1.1_r4-112
                        linux414-spl           0.7.13-111           0.7.13-112
                   linux414-tp_smapi             0.41-111             0.41-112
                linux414-vhba-module         20161009-111         20161009-112
   linux414-virtualbox-guest-modules            6.0.4-111            6.0.4-112
    linux414-virtualbox-host-modules            6.0.4-111            6.0.4-112
                        linux414-zfs           0.7.13-111           0.7.13-112
                  linux419-acpi_call             1.1.0-34             1.1.0-35
                   linux419-bbswitch               0.8-34               0.8-35
                linux419-broadcom-wl      6.30.223.271-34      6.30.223.271-35
                linux419-ndiswrapper              1.61-34              1.61-35
               linux419-nvidia-340xx           340.107-34           340.107-35
                   linux419-nvidiabl              0.88-34              0.88-35
                      linux419-r8168          8.045.08-34          8.045.08-35
                        linux419-spl            0.7.13-34            0.7.13-35
                   linux419-tp_smapi              0.41-34              0.41-35
                linux419-vhba-module          20161009-34          20161009-35
   linux419-virtualbox-guest-modules             6.0.4-34             6.0.4-35
    linux419-virtualbox-host-modules             6.0.4-34             6.0.4-35
                        linux419-zfs            0.7.13-34            0.7.13-35
                   linux49-acpi_call            1.1.0-168            1.1.0-169
                    linux49-bbswitch              0.8-168              0.8-169
                 linux49-broadcom-wl     6.30.223.271-168     6.30.223.271-169
                 linux49-ndiswrapper             1.61-168             1.61-169
                linux49-nvidia-340xx          340.107-168          340.107-169
                       linux49-r8168         8.045.08-168         8.045.08-169
                   linux49-rt3562sta       2.4.1.1_r4-168       2.4.1.1_r4-169
                         linux49-spl           0.7.13-168           0.7.13-169
                    linux49-tp_smapi             0.41-168             0.41-169
                 linux49-vhba-module         20161009-168         20161009-169
    linux49-virtualbox-guest-modules            6.0.4-168            6.0.4-169
     linux49-virtualbox-host-modules            6.0.4-168            6.0.4-169
                         linux49-zfs           0.7.13-168           0.7.13-169


:: Different sync package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                     gnome-bluetooth           3.32.0-1.0           3.32.1-1.0
                   gnome-font-viewer           3.30.0-1.0           3.32.0-1.0
                               grilo            0.3.6-1.1            0.3.7-1.0
                      gtksourceview3          3.24.10-1.0          3.24.10-1.1
                                gvim         8.1.0996-1.0         8.1.1073-1.0
                               iagno           3.32.0-1.0           3.32.0-1.1
                               lasem            0.4.3-3.1            0.4.3-3.2
                          libxnvctrl           418.43-1.0           418.56-1.0
                            mousepad            0.4.1-1.1            0.4.1-1.2
                            seahorse       1:3.30.1.1-1.0           1:3.32-1.0
                                 vim         8.1.0996-1.0         8.1.1073-1.0
                         vim-runtime         8.1.0996-1.0         8.1.1073-1.0
             xfce4-pulseaudio-plugin            0.4.1-1.1            0.4.1-1.2
                xfce4-weather-plugin           0.8.10-1.1           0.8.11-1.0
                           zeitgeist            1.0.2-1.0            1.0.2-1.1


:: Different sync package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                            engrampa           1.20.2-1.0           1.22.0-1.0
                              giggle              0.7-7.0              0.7-9.0
                           goocanvas            2.0.4-2.3            2.0.4-2.4
                            homebank            5.2.2-1.0            5.2.3-1.0
                        mate-desktop           1.20.4-1.0           1.22.0-1.0
                   modem-manager-gui         0.0.19.1-2.2         0.0.19.1-3.0
                              obconf            2.0.4-5.1            2.0.4-6.0
                                peek            1.3.1-3.1            1.3.1-3.2
                        polkit-gnome            0.105-4.1            0.105-4.2
                             usbview              2.0-5.2              2.0-5.3
#5

Sync:

:: Different sync package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                                bash          5.0.002-1.0          5.0.003-1.1
                       device-mapper         2.02.184-1.0         2.02.184-4.0
                                 gcc   8.2.1+20181127-1.0   8.2.1+20181127-1.2
                             gcc-ada   8.2.1+20181127-1.0   8.2.1+20181127-1.2
                         gcc-fortran   8.2.1+20181127-1.0   8.2.1+20181127-1.2
                              gcc-go   8.2.1+20181127-1.0   8.2.1+20181127-1.2
                            gcc-libs   8.2.1+20181127-1.0   8.2.1+20181127-1.2
                            gcc-objc   8.2.1+20181127-1.0   8.2.1+20181127-1.2
                               glib2           2.58.3-1.0           2.60.0-1.0
                          glib2-docs           2.58.3-1.0           2.60.0-1.0
                               glibc             2.28-5.5             2.28-6.1
                       libutil-linux           2.33.1-2.3           2.33.2-1.0
                                lvm2         2.02.184-1.0         2.02.184-4.0
                                nano              4.0-2.0              4.1-1.0
                         pcmciautils              018-8.4              018-8.5
                              shadow              4.6-2.0              4.6-2.1
                          util-linux           2.33.1-2.3           2.33.2-1.0


:: Different sync package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                     accountsservice0.6.54+2+g204a4ab-2.00.6.54+10+gd07621b-1.0
                        at-spi2-core           2.30.1-1.0           2.32.1-1.0
                                 atk           2.30.0-1.0             2.32-1.0
                               avahi  0.7+18+g1b5f401-1.4  0.7+18+g1b5f401-1.5
                           bluedevil         1:5.15.3-1.0         1:5.15.4-1.0
                              colord            1.4.3-2.2            1.4.4-1.0
                         colord-sane            1.4.3-2.2            1.4.4-1.0
                         dbus-broker               19-1.0               20-1.0
                               dconf           0.30.1-1.0           0.32.0-1.0
                            ddrescue             1.23-1.1             1.24-1.0
                              gdome2            0.8.1-6.1            0.8.1-6.2
                                gegl           0.4.12-1.0           0.4.14-1.0
                                gimp           2.10.8-1.0          2.10.10-1.0
                     glib-networking           2.58.0-1.02.60.1+2+g1ce6b40-1.0
                              glibmm           2.58.0-1.0           2.60.0-1.0
                         glibmm-docs           2.58.0-1.0           2.60.0-1.0
                         gnome-menus3.13.3+30+g510ef1c-1.1           3.32.0-1.0
                        gnome-python          2.28.1-11.6          2.28.1-11.7
                gnome-python-desktop          2.32.0-17.1          2.32.0-18.0
                gnome-system-monitor           3.32.0-1.0           3.32.1-1.0
                            grantlee            5.1.0-3.1            5.1.0-4.0
           gsettings-desktop-schemas           3.28.1-1.0           3.32.0-2.0
                          gst-python           1.14.4-1.2           1.14.4-1.3
                         gst-python2           1.14.4-1.2           1.14.4-1.3
                     gstreamer-vaapi           1.14.4-1.01.14.4+1+gb219f609-1.0
                               hplip         1:3.19.1-1.0         1:3.19.3-1.0
                             lensfun            0.3.2-7.2            0.3.2-7.3
                           libbluray            1.1.0-1.1            1.1.1-1.0
                            libcroco0.6.12+4+g9ad7287-2.0           0.6.13-1.0
                         libfreehand              0.1.2-1            0.1.2-2.0
                          libgdiplus              5.6-1.1            5.6.1-2.0
                              libgee           0.20.1-2.1           0.20.1-2.2
                        libgit2-glib           0.27.8-1.0           0.27.8-1.1
                    libgnome-keyring           3.12.0-3.03.12.0+11+g3766bcc-1.0
                             libgpod            0.8.3-7.0            0.8.3-7.1
                             libgtop2.38.0+13+gcab8791f-1.1           2.40.0-1.0
                            libgudev              232-1.1              232-1.2
                            libinput           1.13.0-1.0           1.13.1-1.0
                            liblouis            3.8.0-1.4            3.9.0-1.0
                              liblqr            0.4.2-2.1            0.4.2-2.2
                               libnm1.14.7dev+3+g353743b99-1.0           1.16.0-1.0
                          libnm-glib1.14.7dev+3+g353743b99-1.0           1.16.0-1.0
                              libpgf          7.15.32-2.0           7.19.3-1.0
                            libplist2.0.0+11+gec9ba8b-2.52.0.0+11+gec9ba8b-2.6
                               libva            2.4.0-1.0            2.4.1-1.0
                        libxfce4util           4.13.2-1.1           4.13.2-1.2
                         libxklavier              5.4-2.1              5.4-2.2
                              libzip            1.5.1-1.1            1.5.2-1.0
                                 lld            7.0.1-1.0            8.0.0-1.0
                                llvm            7.0.1-2.0            8.0.0-1.0
                           llvm-libs            7.0.1-2.0            8.0.0-1.0
                          llvm-ocaml            7.0.1-2.0            8.0.0-1.0
                               ncmpc             0.33-1.0             0.34-1.0
                      networkmanager1.14.7dev+3+g353743b99-1.0           1.16.0-1.0
                      noto-fonts-cjk         20181130-2.0         20190409-1.0
                              openal           1.19.1-1.1           1.19.1-2.0
                     openal-examples           1.19.1-1.1           1.19.1-2.0
                              openmp            7.0.1-1.0            8.0.0-1.0
                           pacrunner             0.14-1.1             0.14-1.2
                              pixman           0.38.2-1.0           0.38.4-1.0
                     pygobject-devel           3.30.4-1.2           3.32.0-1.0
                    pygobject2-devel           2.28.7-2.4           2.28.7-2.5
                               pygtk           2.24.0-8.3           2.24.0-8.4
                        python-atspi           2.30.0-2.0           2.32.1-1.0
                         python-dbus            1.2.8-2.3            1.2.8-2.4
                  python-dbus-common            1.2.8-2.3            1.2.8-2.4
                      python-gobject           3.30.4-1.2           3.32.0-1.0
                     python-gobject2           2.28.7-2.4           2.28.7-2.5
                          python-sip          4.19.15-1.0          4.19.16-1.0
                    python-sip-pyqt5          4.19.15-1.0          4.19.16-1.0
                        python2-dbus            1.2.8-2.3            1.2.8-2.4
                       python2-gconf          2.28.1-11.6          2.28.1-11.7
                python2-gnomekeyring          2.32.0-17.1          2.32.0-18.0
                     python2-gobject           3.30.4-1.2           3.32.0-1.0
                    python2-gobject2           2.28.7-2.4           2.28.7-2.5
                      python2-notify           0.1.1-14.3           0.1.1-14.4
                         python2-sip          4.19.15-1.0          4.19.16-1.0
                   python2-sip-pyqt5          4.19.15-1.0          4.19.16-1.0
                        python2-wnck          2.32.0-17.1          2.32.0-18.0
                                rust         1:1.33.0-1.0         1:1.33.0-2.0
                           rust-docs         1:1.33.0-1.0         1:1.33.0-2.0
                          sdl2_mixer            2.0.4-3.0            2.0.4-3.1
                                 sip          4.19.15-1.0          4.19.16-1.0
                              sonata         1.6.2.1-14.2         1.6.2.1-14.3
                           syslog-ng           3.19.1-1.0           3.20.1-1.0
           telepathy-mission-control           5.16.4-3.0           5.16.4-3.1
                       template-glib           3.30.0-1.1           3.32.0-1.0
                                wget           1.20.2-1.0           1.20.3-1.0
                            wxmaxima          19.03.1-1.0          19.04.1-1.0
                               xawtv            3.105-2.0            3.106-1.0
                     xfce4-dev-tools           4.12.0-2.1           4.12.0-2.2
                      xfce4-settings           4.12.4-1.1           4.12.4-1.2
                    xfce4-xkb-plugin            0.8.1-1.1            0.8.1-1.2
                              xfconf           4.12.1-5.1           4.12.1-5.2


:: Different sync package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                             ansible            2.7.9-1.0           2.7.10-1.0
                           argyllcms            2.0.1-1.1            2.1.0-1.0
                               aubio            0.4.9-1.1            0.4.9-3.0
                           auditbeat            6.7.0-1.0            7.0.0-1.0
                            autojump           22.5.1-2.0           22.5.3-1.0
                        avldrums.lv2            0.3.1-1.0            0.3.4-1.0
                           bleachbit              2.0-1.0              2.2-1.0
                             bpython           0.17.1-3.1             0.18-1.0
                            bpython2           0.17.1-3.1             0.18-1.0
                             buildah            1.7.2-1.0            1.7.2-1.1
                             castget            1.2.4-2.1            1.2.4-2.2
                            cinnamon            4.0.9-1.0           4.0.10-2.0
                              cython           0.29.6-1.1           0.29.7-1.0
                             cython2           0.29.6-1.1           0.29.7-1.0
                           darktable          2:2.6.1-1.0          2:2.6.2-1.0
                                dart            2.1.0-1.0              2.2-1.0
                        deepin-clone            1.1.1-1.0            1.1.2-1.0
                       deepin-picker            1.6.4-1.0            1.6.5-1.0
                      docker-compose           1.23.2-1.0           1.24.0-1.0
                              dtools          2.085.0-1.0          2.085.1-1.0
                                dune            1.8.2-1.0            1.9.1-1.0
                       elasticsearch            6.6.2-1.0            7.0.0-1.0
                                entr              4.1-2.0              4.2-1.0
                               epic4           2.10.6-2.0           2.10.7-1.0
          epson-inkjet-printer-escpr           1.6.35-1.0           1.6.38-1.0
                          eteroj.lv2            0.4.0-4.2            0.6.0-1.0
                            filebeat            6.7.0-1.0            7.0.0-1.0
                 firefox-dark-reader            4.7.6-1.0           4.7.10-1.0
              firefox-tree-style-tab            3.0.5-1.0            3.0.6-1.0
                          fluidsynth            2.0.4-1.0           1.1.11-3.1
                                 fzf           0.17.5-1.0           0.18.0-1.0
                             gif2png           2.5.11-2.0           2.5.13-1.0
                               gitea            1.7.5-1.0            1.7.6-1.0
                            glfw-doc            3.2.1-2.0              3.3-2.0
                                 glm          0.9.9.4-1.0          0.9.9.5-1.0
               gnome-code-assistance3.16.1+13+g7f81c19-1.03.16.1+14+gaad6437-1.0
                 gnuradio-fcdproplus           3.7.5-15.2           3.7.5-15.3
                      gnuradio-iqbal          0.37.2-31.2          0.37.2-31.3
                                  go         2:1.12.2-1.0         2:1.12.4-1.0
                         go-ethereum           1.8.23-1.0           1.8.26-1.0
                              go-pie         2:1.12.2-1.0         2:1.12.4-1.0
                         gstreamermm           1.10.0-1.1           1.10.0-1.2
                    gstreamermm-docs           1.10.0-1.1           1.10.0-1.2
                           guitarix2           0.38.0-1.0           0.38.1-1.0
                   heartbeat-elastic            6.7.0-1.0            7.0.0-1.0
                                 hub           2.11.1-1.0           2.11.2-1.0
                        intel-gmmlib           19.1.1-1.0           19.1.2-1.0
                          irssi-xmpp             0.54-2.1             0.54-2.2
                                 iwd             0.16-3.0             0.17-1.0
                               jack2           1.9.12-8.1           1.9.12-9.0
                          jack2-dbus           1.9.12-8.1           1.9.12-9.0
                              jgmenu              1.6-1.0              2.2-1.0
                         journalbeat            6.7.0-1.0            7.0.0-1.0
                                kbfs            3.1.2-1.1            3.2.2-1.0
                              kcptun         20190401-1.0         20190409-1.0
                             keybase            3.1.2-1.1            3.2.2-1.0
                        lastpass-cli            1.3.1-2.0            1.3.2-1.0
                              laszip            3.2.9-1.0            3.4.0-1.0
                             libdsme           0.64.1-2.1           0.64.1-2.2
                            libffado            2.4.1-2.2            2.4.1-3.0
                           libgexiv2           0.10.8-2.4           0.12.0-1.0
                             libindi            1.7.6-1.0            1.7.7-1.0
                        libmatemixer           1.20.1-1.1           1.22.0-1.0
                           libmirage            3.2.1-1.0            3.2.2-1.0
                              libskk            1.0.5-1.0            1.0.5-1.1
                         libva-utils            2.4.0-1.0            2.4.1-1.0
                             libvirt            5.1.0-1.0            5.2.0-1.0
                             libxmlb            0.1.6-1.0            0.1.8-1.0
                               marco           1.20.3-1.0           1.22.0-1.0
                          mate-media           1.20.2-1.0           1.22.0-1.0
                          mate-menus           1.20.2-1.3           1.22.0-1.0
                 mate-system-monitor           1.20.2-1.0           1.22.0-1.0
                          mate-utils           1.20.2-1.0           1.22.0-1.0
                          metricbeat            6.7.0-1.0            7.0.0-1.0
                     midi_matrix.lv2           0.20.0-2.2           0.22.0-1.0
                  mkinitcpio-netconf            0.0.4-3.0            0.0.5-1.0
                           moony.lv2           0.22.0-2.2           0.26.0-1.0
                              muffin            4.0.5-1.0            4.0.7-1.0
                          mustache-d           0.1.3-12.0           0.1.3-13.0
                             netdata           1.13.0-1.0           1.13.0-2.0
                               nlopt            2.5.0-4.0            2.6.1-1.0
                                nmon              16i-1.0              16j-1.0
                   npm-check-updates            3.1.4-1.0            3.1.7-1.0
                         opencolorio            1.1.0-3.2            1.1.1-1.0
                              packer            1.3.5-1.0            1.4.0-1.0
                          packetbeat            6.7.0-1.0            7.0.0-1.0
                     parity-ethereum            2.3.8-1.0            2.4.5-1.0
                               pigar            0.9.1-2.0            0.9.2-1.0
                           playerctl            2.0.1-1.0            2.0.2-1.0
                              podman            1.1.2-1.0            1.2.0-1.0
                       podman-docker            1.1.2-1.0            1.2.0-1.0
                               ponyc           0.28.0-1.0           0.28.0-2.0
                          primecount              4.5-1.0              4.6-1.0
                      python-aiorpcx           0.11.0-1.0           0.13.0-1.0
                      python-apispec            1.1.1-1.0            1.2.0-1.0
                        python-aubio            0.4.9-1.1            0.4.9-3.0
                      python-awkward           0.8.14-1.0            0.9.0-1.0
                       python-bluepy            1.3.0-1.2            1.3.0-1.3
                    python-decorator            4.3.2-1.0            4.4.0-1.0
                         python-dkim            0.9.1-1.0            0.9.2-1.0
                      python-doublex            1.9.1-1.0            1.9.2-1.0
                python-elasticsearch            6.3.1-1.0            7.0.0-1.0
                   python-hypothesis           4.14.6-1.0           4.16.0-1.0
              python-internetarchive            1.8.1-2.0            1.8.4-1.0
                        python-magic             5.36-2.0             5.36-2.1
                    python-mechanize          1:0.4.1-1.0          1:0.4.2-1.0
                      python-path.py           11.5.0-1.0           11.5.2-1.0
                       python-peewee            3.9.3-2.1            3.9.4-1.0
                       python-pygit2           0.27.3-1.4           0.27.4-1.0
               python-pytest-tornado            0.6.0-1.0            0.7.0-1.0
              python-pytest-xprocess           0.12.1-4.0           0.12.1-5.0
                        python-regex       2019.03.12-1.0       2019.04.14-1.0
                    python-soupsieve            1.9.0-1.1            1.9.1-1.0
                        python-split              0.4-3.2              0.4-4.0
                    python-structlog           19.1.0-1.0           19.1.0-2.0
                     python-tenacity            5.0.3-2.0            5.0.4-1.0
                 python-testfixtures            6.6.2-1.0            6.7.0-1.0
                       python-ubjson           0.12.0-1.0           0.13.0-1.0
             python-virtualenv-clone            0.5.1-1.0            0.5.3-1.0
                         python-wand            0.5.1-1.0            0.5.2-1.0
                      python-wsaccel            0.6.2-3.4            0.6.2-4.0
                      python-wsproto           0.14.0-1.0           0.14.0-2.0
                    python-xmltodict           0.11.0-2.2           0.12.0-1.0
                     python2-apispec            1.1.1-1.0            1.2.0-1.0
                       python2-aubio            0.4.9-1.1            0.4.9-3.0
                      python2-bluepy            1.3.0-1.2            1.3.0-1.3
                   python2-decorator            4.3.2-1.0            4.4.0-1.0
                     python2-doublex            1.9.1-1.0            1.9.2-1.0
               python2-elasticsearch            6.3.1-1.0            7.0.0-1.0
                       python2-gudev            147.2-8.4            147.2-8.5
                  python2-hypothesis           4.14.6-1.0           4.16.0-1.0
                   python2-mechanize          1:0.4.1-1.0          1:0.4.2-1.0
                     python2-path.py           11.5.0-1.0           11.5.2-1.0
                      python2-pygit2           0.27.3-1.4           0.27.4-1.0
                       python2-regex       2019.03.12-1.0       2019.04.14-1.0
                   python2-soupsieve            1.9.0-1.1            1.9.1-1.0
                      python2-sphinx            1.8.5-1.0            1.8.5-2.0
                python2-testfixtures            6.6.2-1.0            6.7.0-1.0
            python2-virtualenv-clone            0.5.1-1.0            0.5.3-1.0
                   python2-xmltodict           0.11.0-2.2           0.12.0-1.0
                       qt5-gsettings            1.2.0-1.1            1.2.0-1.2
                               quilt             0.65-2.0             0.66-1.0
                                raul            0.8.0-7.1            0.8.0-7.2
                              rclone             1.46-1.0           1.47.0-1.0
 riscv64-linux-gnu-linux-api-headers             4.19-1.0              5.0-1.0
                            ruby-atk            3.3.3-1.0            3.3.6-1.0
                  ruby-cairo-gobject            3.3.3-1.0            3.3.6-1.0
                          ruby-glib2            3.3.3-1.0            3.3.6-1.0
          ruby-gobject-introspection            3.3.3-1.0            3.3.6-1.0
                      ruby-test-unit            3.3.1-1.0            3.3.2-1.0
                        sherlock.lv2           0.14.0-4.2           0.18.0-1.0
                           shorewall          5.2.3.2-1.0          5.2.3.3-1.0
                      shorewall-core          5.2.3.2-1.0          5.2.3.3-1.0
                          shorewall6          5.2.3.2-1.0          5.2.3.3-1.0
                            skktools            1.3.4-1.1            1.3.4-1.2
                         slirp4netns            0.2.1-1.0            0.3.0-1.0
                              spampd            2.30-14.1             2.53-1.0
                       spice-vdagent           0.18.0-1.1           0.18.0-1.2
                              sqlmap            1.3.3-1.0            1.3.4-1.0
                    subsurface-libdc            4.8.5-1.0            4.8.6-1.0
                      subtitleeditor           0.54.0-4.1           0.54.0-4.2
                     sugar-datastore            0.112-1.3            0.113-1.0
                          tpm2-abrmd            2.1.0-1.0            2.1.1-1.0
                        ttf-ionicons            4.5.5-1.0            4.5.6-1.0
                              udevil            0.4.4-3.5            0.4.4-3.6
                            umockdev           0.12.1-1.0           0.12.1-1.1
                       vim-gitgutter      501.a986ab0-1.2      544.7eeea63-1.0
                              vm.lv2            0.4.0-4.2            0.6.0-1.0
                              waybar            0.4.0-1.0            0.5.1-1.0
                          wifi-radar          2.0.s10-2.1          2.0.s10-2.2
                           wine-mono            4.8.0-1.0            4.8.1-1.0
                        wine-staging              4.5-2.0              4.6-1.0
                              wmctrl             1.07-5.1             1.07-5.2
                         xsecurelock              1.2-6.0              1.3-1.0
                            xss-lock0.3.0.g1e158fb20108-2.10.3.0.g1e158fb20108-2.2
                          youtube-dl       2019.03.18-1.0       2019.04.07-1.0
                              zeromq            4.3.1-1.0            4.3.1-2.0
                 zsh-autosuggestions            0.5.1-1.0            0.5.2-1.0
1 Like
#6

Kernels, systemd 242 final:

:: Different overlay package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                                bash              5.0.0-1            5.0.003-1
                      bashrc-manjaro              5.0.0-1            5.0.003-1
                            linux414           4.14.112-1           4.14.113-1
                    linux414-headers           4.14.112-1           4.14.113-1
                            linux419            4.19.35-1            4.19.36-1
                    linux419-headers            4.19.35-1            4.19.36-1
                             linux49            4.9.169-1            4.9.170-1
                     linux49-headers            4.9.169-1            4.9.170-1
                             systemd                242-1              242.0-1
                        systemd-libs                242-1              242.0-1
                  systemd-resolvconf                242-1              242.0-1
                  systemd-sysvcompat                242-1              242.0-1


:: Different overlay package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                       calamares-git3.2.5.r5447.4b96a4ab2-13.2.5.r5534.b144449cf-1
                  linux414-acpi_call            1.1.0-112            1.1.0-113
                   linux414-bbswitch              0.8-112              0.8-113
                linux414-broadcom-wl     6.30.223.271-112     6.30.223.271-113
                linux414-ndiswrapper             1.61-112             1.61-113
               linux414-nvidia-340xx          340.107-112          340.107-113
                      linux414-r8168         8.045.08-112         8.045.08-113
                  linux414-rt3562sta       2.4.1.1_r4-112       2.4.1.1_r4-113
                        linux414-spl           0.7.13-112           0.7.13-113
                   linux414-tp_smapi             0.41-112             0.41-113
                linux414-vhba-module         20161009-112         20161009-113
   linux414-virtualbox-guest-modules            6.0.4-112            6.0.4-113
    linux414-virtualbox-host-modules            6.0.4-112            6.0.4-113
                        linux414-zfs           0.7.13-112           0.7.13-113
                  linux419-acpi_call             1.1.0-35             1.1.0-36
                   linux419-bbswitch               0.8-35               0.8-36
                linux419-broadcom-wl      6.30.223.271-35      6.30.223.271-36
                linux419-ndiswrapper              1.61-35              1.61-36
               linux419-nvidia-340xx           340.107-35           340.107-36
                   linux419-nvidiabl              0.88-35              0.88-36
                      linux419-r8168          8.045.08-35          8.045.08-36
                        linux419-spl            0.7.13-35            0.7.13-36
                   linux419-tp_smapi              0.41-35              0.41-36
                linux419-vhba-module          20161009-35          20161009-36
   linux419-virtualbox-guest-modules             6.0.4-35             6.0.4-36
    linux419-virtualbox-host-modules             6.0.4-35             6.0.4-36
                        linux419-zfs            0.7.13-35            0.7.13-36
                   linux49-acpi_call            1.1.0-169            1.1.0-170
                    linux49-bbswitch              0.8-169              0.8-170
                 linux49-broadcom-wl     6.30.223.271-169     6.30.223.271-170
                 linux49-ndiswrapper             1.61-169             1.61-170
                linux49-nvidia-340xx          340.107-169          340.107-170
                       linux49-r8168         8.045.08-169         8.045.08-170
                   linux49-rt3562sta       2.4.1.1_r4-169       2.4.1.1_r4-170
                         linux49-spl           0.7.13-169           0.7.13-170
                    linux49-tp_smapi             0.41-169             0.41-170
                 linux49-vhba-module         20161009-169         20161009-170
    linux49-virtualbox-guest-modules            6.0.4-169            6.0.4-170
     linux49-virtualbox-host-modules            6.0.4-169            6.0.4-170
                         linux49-zfs           0.7.13-169           0.7.13-170
                         thunar-gtk3            1.8.2-9.1              1.8.4-3


:: Different overlay package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                     kvantum-manjaro             0.13.0-1             0.13.1-1
                           gimp-gtk3                    -2.99.1.r43234.b65aeaf034-1

DNS fix for systemd 242:

:: Different overlay package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                             systemd              242.0-1              242.0-2
                        systemd-libs              242.0-1              242.0-2
                  systemd-resolvconf              242.0-1              242.0-2
                  systemd-sysvcompat              242.0-1              242.0-2
1 Like
#7

Received the error:

2019-04-21 06:40] [ALPM-SCRIPTLET] Incompatible libdevmapper 1.02.156 (2019-03-22) and kernel driver (unknown version).

After searching forum for previous threads, I just rebooted and all appears to be OK.

1 Like
#8

Chromium and clang:

:: Different sync package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                   linux-api-headers          4.17.11-1.1            5.0.7-1.0


:: Different overlay package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                            chromium       73.0.3683.75-0      74.0.3729.108-0
                               clang                    -              8.0.0-0
                              ffmpeg                    -            1:4.1.3-0
                              libvpx                    -              1.8.0-0


:: Different sync package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                   perl-ffi-checklib                    -             0.23-1.0


:: Different overlay package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                              libc++            7.0.1-1.0              8.0.0-1
                           libc++abi            7.0.1-1.0              8.0.0-1
                  libc++experimental            7.0.1-1.0              8.0.0-1


:: Different sync package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                            laz-perf 20171016.c48ca10-1.2          1:1.3.0-1.0
                         browserpass                    -            3.0.6-1.0
                           dontpanic                    -             1.02-1.0
                         grammalecte                    -              1.0-1.0
                     perl-b-keywords                    -             1.20-1.0
                     perl-class-tiny                    -            1.006-1.0
                     perl-data-munge                    -            0.097-1.0
              perl-extutils-cppguess                    -             0.19-1.0
            perl-file-find-rule-perl                    -             1.15-1.0
                   perl-file-homedir                    -            1.004-1.0
                   perl-hook-lexwrap                    -             0.26-1.0
                       perl-inline-c                    -             0.78-1.0
                 perl-inline-filters                    -             0.20-1.0
              perl-lingua-en-inflect                    -            1.903-1.0
                      perl-pod-spell                    -             1.20-1.0
                     perl-probe-perl                    -             0.03-1.0
              perl-return-multilevel                    -             0.05-1.0
                    perl-shell-guess                    -             0.09-1.0
                  perl-string-format                    -             1.18-1.0
                    perl-task-weaken                    -             1.06-1.0
                      perl-test-exit                    -             0.11-1.0
                    perl-test-object                    -             0.08-1.0
                    perl-test-script                    -             1.25-1.0
                  perl-test-subcalls                    -             1.10-1.0
                    python-schemdraw                    -            0.4.0-1.0
1 Like
#9
closed #10